consoleappender.h File Reference
`#include <log4cplus/config.hxx>`
`#include <log4cplus/appender.h>`
`#include <locale>`
Include dependency graph for consoleappender.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | log4cplus::ConsoleAppender
| ConsoleAppender appends log events to `std::cout` or `std::cerr` using a layout specified by the user. More...

## Namespaces

namespace | log4cplus